@echo off
echo In CONFIG.SYS you need: HIMEM.SYS, FILES=20 and -NO- QDPMI (QEMM only)
echo You will get Filexxx NOT FOUND messages if FILES is too low a value!
echo For Windows, you need WINDPMI.386 in SYSTEM.INI, see README.DOC

rem -----If you are reading this to find a HEEP.INI, look no further.
rem      There is NO .INI file any longer. Just type HEEP and follow the
rem      onscreen instructions!

rem -----This batch file is required to build nodes and test levels (registered)

HEEP32 %1 %2 %3 %4 %5 %6 %7 %8 %9
:checklevel
if NOT errorlevel 100 goto exit
call HEEPPLAY.BAT
@echo off
HEEP32
goto checklevel
:exit
echo.
